<EasyInstall>
    <Name>2WhiteTigerProject</Name>
	<Author>Venom</Author>
	<Version>1.0</Version>
	<Link></Link>
	<Metadata></Metadata>
	<Resources>
	    <Resource>
		    <DataFile>strings.gxt2</DataFile>
		</Resource>
		<Resource>
		    <StreamingFiles>w_tiger</StreamingFiles>
		</Resource>
	</Resources>
</EasyInstall>